/* DOCUMENT CSS */

/* CSS's */
@import url('topo.css');
@import url('whats.css');

/* Variastrap */
@import url('variaveis.css');

/* Fontes Externas */

/* font-family: "Montserrat", sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


/* CORPO */

html,
body {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0 !important;
	overflow-x: hidden !important;
	overflow-y: auto !important;
	backface-visibility: hidden !important;
	font-family: "Montserrat", sans-serif !important;
}

a[href^=tel],
a,
a:hover {
	color: inherit !important;
	text-decoration: none !important;
}

.fadeIn {
	-webkit-animation: fadeIn 0.7s ease-in-out;
	-moz-animation: fadeIn 0.7s ease-in-out;
	-o-animation: fadeIn 0.7s ease-in-out;
	animation: fadeIn 0.7s ease-in-out;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-o-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

/* GERAL */

input:focus,
button:focus {
	outline: none !important;
	box-shadow: none !important;
}

.body_ajax {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	background: #000;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
}

.spinner {
	border: 10px solid #fa9852;
	border-left-color: #feb885;
	border-radius: 100%;
	height: 80px;
	width: 80px;
	margin: auto;
}

@keyframes loading {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

.spinner.is-animating {
	animation: loading 2s linear infinite;
}

/* POP-UP */

.modal-open .modal {
    overflow-y: hidden !important;
}

.compensate-for-scrollbar {
    margin-right: 0px !important;
}

/* D-DESK */
.d-desk{
	display: none !important;
}


/* OWL CAROUSEL */

.owl-dots {
    text-align: center;
    margin-top: 25px;
}

.owl-dots .owl-dot {
    display: inline-block;
}

.owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    margin: 5px 7px;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    box-sizing: border-box;
    border: 1px solid #fff;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #fa9852 !important;
}

.owl-theme .owl-dots .owl-dot span {
    background: #000 !important;
}

/* ACCORDION */

.accordion-button:not(.collapsed) {
	box-shadow: none !important;
}

.accordion-button::after {
    filter: brightness(0) saturate(100%) invert(74%) sepia(49%) saturate(1378%) hue-rotate(332deg) brightness(101%) contrast(96%);
}

/* OUTROS */
#protecao ul{
	padding-left: 0px !important;
}

#protecao ul li::marker{
	color: #fa9852 !important;
}

#perguntas p{
	margin-bottom: 0px !important;
}

::selection{
	background-color: #fa9852 !important;
	color: #000 !important;
}